<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="subject.css">
    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" href="../css/footer.css">
    <link rel="stylesheet" href="../css/holdBars.css">

    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick-theme.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.css" rel="stylesheet" />

    <title>SUBJECT</title>
</head>
<body>
    <div class="header" id="header"></div>
    <div class="hold__bars" id="hold-bars"></div>
      <div class="header" id="header"></div>
      <div class="menu">
        <div class="row no-gutters">
            <div class="menu-ct col-12 col-sm-12 col-md-12 col-lg-2 col-xl-2"><a href="#">Tất cả</a></div>
            <div class="menu-ct col-12 col-sm-12 col-md-12 col-lg-2 col-xl-2"><a href="#">Sự kiện</a></div>
            <div class="menu-ct col-12 col-sm-12 col-md-12 col-lg-2 col-xl-2"><a href="#">Tiêu Chuẩn và chính sách</a></div>
            <div class="menu-ct col-12 col-sm-12 col-md-12 col-lg-2 col-xl-2"><a href="#">Đào tạo</a></div>
            <div class="menu-ct col-12 col-sm-12 col-md-12 col-lg-2 col-xl-2"><a href="#">Công cụ</a></div>
        </div>
    </div>
<div class="content">
    <div class="row no-gutters">
        <div class="left-content col-xl-8 col-lg-8 col-md-12 col-sm-12 col-12">
            <div class="content1">
                <div class="content1">
                    <div class="title">
                         <h1>Đào tạo</h1>
                    </div>
                    <div class="img">
                        <img src="img/a1.png">
                    </div>
                    <div class="text">
                     <h2>The DGPO are full-me data management
                          profressionnals who are pasiion about the quality of data
                     </h2>
                     <h4>Công an quận hau bà trung tiếp nhận hồ sơ của công dân tất cả các ngày trong tuần
                         , kể cả thứ bảy chủ nhật. làm việc liên tục 3 ca từ 7h30 đến 23h hằng ngày, có nhũng ngày
                         cao điểm làm xuyên đên đến 1h sáng ngày hôm sau.
                     </h4>
                    </div>
                    <div class="cmt">
                        <div class="left-cmt">
                            <p>March 4,2021</p>
                        </div>
                        <div class="right-cmt">
                            <p><i class="fas fa-comment-alt"></i>260</p>
                            <p><i class="fas fa-thumbs-up"></i>329</p>
                            <p><i class="fas fa-eye"></i>567</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="content2">
                <div class="botton-ct2 row no-gutters col-flex no-gutters" >
                    <div class="left-ct2 col-xl-6 col-sm-12 col-lg-6 col-md-6 col-12">
                        <div class="img">
                            <img src="img/a3.png">
                        </div>   
                        <div class="title">
                            <h2> who are pasiion about the quality of data which infoms...</h2>
                            <h4>Công an quận hau bà trung tiếp nhận hồ sơ 
                            của công dân tất cả các ngày trong tuần...</h4>
                        </div>    
                        <div class="text">
                            <div class="icon-text">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                        
                    </div> 
                    <div class="right-ct2 col-xl-6 col-sm-12 col-lg-6 col-md-6 col-12 ">
                        <div class="img">
                            <img src="img/a4.png">
                        </div>   
                        <div class="title">
                            <h2> who are pasiion about the quality of data which infoms...</h2>
                            <h4>Công an quận hau bà trung tiếp nhận hồ sơ 
                            của công dân tất cả các ngày trong tuần...</h4>
                        </div>    
                        <div class="text">
                            <div class="icon-text">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                    </div> 
                </div>    
            </div>
            <div class="content3 no-gutters">
                <div class="row no-gutters">
                <div class="left-ct3 col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="subject1">
                        <div class="img">
                            <img src="img/a.png">
                        </div>
                        <div class="title">
                            <h4>Marvel Avenger: End game Every Moment Has Led Us Here</h4>
                            <div class="icon-text">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                    </div>
                    <div class="subject1">
                        <div class="img">
                            <img src="img/a.png">
                        </div>
                        <div class="title">
                            <h4>Marvel Avenger: End game Every Moment Has Led Us Here</h4>
                            <div class="icon-text">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                    </div>
                    <div class="subject1">
                        <div class="img">
                            <img src="img/a.png">
                        </div>
                        <div class="title">
                            <h4>Marvel Avenger: End game Every Moment Has Led Us Here</h4>
                            <div class="icon-text">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                    </div>
                    <div class="subject1">
                        <div class="img">
                            <img src="img/a.png">
                        </div>
                        <div class="title">
                            <h4>Marvel Avenger: End game Every Moment Has Led Us Here</h4>
                            <div class="icon-text">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                    </div>
                 </div> 
                <div class="right-ct3 col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="subject2">
                        <div class="img">
                            <img src="img/a13.png">
                        </div>
                        <div class="title">
                            <h4>Marvel Avenger: End game Every Moment Has Led Us Here</h4>
                            <div class="icon-text">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                    </div>
                    <div class="subject2">
                        <div class="img">
                            <img src="img/a13.png">
                        </div>
                        <div class="title">
                            <h4>Marvel Avenger: End game Every Moment Has Led Us Here</h4>
                            <div class="icon-text">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                    </div>
                    <div class="subject2">
                        <div class="img">
                            <img src="img/a13.png">
                        </div>
                        <div class="title">
                            <h4>Marvel Avenger: End game Every Moment Has Led Us Here</h4>
                            <div class="icon-text">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                    </div>
                    <div class="subject2">
                        <div class="img">
                            <img src="img/a13.png">
                        </div>
                        <div class="title">
                            <h4>Marvel Avenger: End game Every Moment Has Led Us Here</h4>
                            <div class="icon-text">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
            <div class="content4">
                <div class="left-ct4">
                    <p>hiển thị kết quả 1-5/100 kết quả</p>
                </div>
                <div class="right-ct4">
                    <div class="pagination">
                        <a href="#">&laquo;</a>
                        <a href="#">1</a>
                        <a href="#" class="active">2</a>
                        <a href="#">3</a>
                        <a href="#">...</a>
                        <a href="#">10</a>
                        <a href="#">&raquo;</a>
                    </div>
                </div>
            </div> 
        </div>
        <div class="right-content col-flex-box col-xl-4 col-sm-12 col-lg-4 col-md-12">
        <div class="row no-gutters">
            <div class="ct5 col-xl-12 col-lg-12 col-sm-6">
             <div class="content5">
                 <div class="title">
                     <h1>Xem nhiều nhất</h1>
                 </div>
                 <div class="img">
                     <img src="img/a2.png">
                 </div>
                 <div class="text">
                     <h2>who are pasiion about the quality of data which infoms</h2>
                 </div>
                 <div class="cmt">
                     <div class="icon-cmt">
                         <p> <i class="far fa-comment-alt"></i> 260</p>
                         <p><i class="far fa-thumbs-up"></i> 310</p>
                         <p><i class="far fa-eye"></i> 500</p>
                     </div>
                 </div>
             </div>
            </div>
            <div class="ct5 col-xl-12 col-lg-12 col-sm-6">
             <div class="content51">
                 <div class="title">
                     <h1>Xem nhiều nhất</h1>
                 </div>
                 <div class="img">
                     <img src="img/a2.png">
                 </div>
                 <div class="text">
                     <h2>who are pasiion about the quality of data which infoms</h2>
                 </div>
                 <div class="cmt">
                     <div class="icon-cmt">
                         <p> <i class="far fa-comment-alt"></i> 260</p>
                         <p><i class="far fa-thumbs-up"></i> 310</p>
                         <p><i class="far fa-eye"></i> 500</p>
                     </div>
                 </div>
             </div>
            </div>
           <!----------------------------------------------------------------------------------->
           
           </div>
           <div class="content6">
             <div class="content-ct6">
                 <div class="img">
                     <img src="img/a6.png">
                 </div>
                 <div class="title">
                     <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                     <div class="icon-text">
                         <p> <i class="far fa-comment-alt"></i> 260</p>
                         <p><i class="far fa-thumbs-up"></i> 310</p>
                         <p><i class="far fa-eye"></i> 500</p>
                     </div>
                 </div>
             </div>
             <div class="content-ct6">
                 <div class="img">
                     <img src="img/a7.png">
                 </div>
                 <div class="title">
                     <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                     <div class="icon-text">
                         <p> <i class="far fa-comment-alt"></i> 260</p>
                         <p><i class="far fa-thumbs-up"></i> 310</p>
                         <p><i class="far fa-eye"></i> 500</p>
                     </div>
                 </div>
             </div>
             <div class="content-ct6">
                 <div class="img">
                     <img src="img/a10.png">
                 </div>
                 <div class="title">
                     <h4>Marvel Studios' Avenger:End game Every Moment Has Led Us Here </h4>
                     <div class="icon-text">
                         <p> <i class="far fa-comment-alt"></i> 260</p>
                         <p><i class="far fa-thumbs-up"></i> 310</p>
                         <p><i class="far fa-eye"></i> 500</p>
                     </div>
                 </div>
             </div>
             <div class="content7">
                 <div class="col-flex no-gutters">
                     <div class="content7-ct7 no-gutters">
                         <div class="col-xl-12 ">
                             <div class="noidung-ct7">
                                 <h1>ĐÓNG GÓP NỘI DUNG</h1>
                             </div> 
                         </div>
                         <div class="col-xl-12 col-sm-12">
                             <div class="baiviet-ct7">
                                 <H3>Gửi bài viết cho ban Trị Dữ Liệu</H3>
                                 <h4>bạn hoàn toàn có thể đóng góp bài viết của mình tại đây</h4>
                             </div>
                         </div>
                         <div class="col-xl-12 col-sm-12">
                             <diV class="button-ct7">
                                 <a href="#"><button class="button">Viết bài</button></a>
                             </diV>
                         </div>
                     </div>
                 </div>
             </div>
             </div>
         </div>
        </div>
    </div>
    </div>
</div>
<div class="footer" id="footer"></div>
    
</body>
<script src="../js/include.js"></script>
</html>